signup-page {
  .content-md {
    &.content-signup {
      background-image: url('../../assets/imgs/chica-movil.jpg') !important;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: 50%;
    }
  }
  .bg-content {
    // height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgba(#E85C5C, 0.85);
    .card {
      margin-top: 15px;
      .logo {
        text-align: center;
        color: #fff;
        h5 {
          margin: 5px auto;
        }
        ion-icon {
          font-size: 3rem;
        }
      }
      .inputs {
        width: 90%;
        margin: 0 auto;
        ion-list {
          .item-md,
          .item-ios {
            background-color: transparent;
            font-size: 1.2rem;
            .label-md,
            .label-ios {
              font-size: 1.5rem;
            }
            &.input-has-focus .label-md[floating],
            &.input-has-focus .label-ios[floating] {
              color: orange;
            }
            &.input-has-focus .item-inner {
              border-bottom-color: orange;
              box-shadow: inset 0 -1px 0 0 orange;
            }
            &.terms {
              .label-md,
              .label-ios {
                color: #fff;
                b {
                  color: #AAA505;
                }
              }
              .checkbox-md,
              .checkbox-ios {
                margin-right: 10px;
              }
            }
          }
        }
      }
      .buttons {
        width: 80%;
        margin: 0 auto;
        padding-bottom: 20px;
        p {
          color: #fff;
          b {
            color: orange;
          }
        }
      }
    }
  }
}
